<?xml version="1.0" encoding="utf-8"?>
<merger version="3"><dataSet config="main$Generated" generated="true"><source path="/home/robin/college/mult/mm_imagerotation/app/src/main/res"/><source path="/home/robin/college/mult/mm_imagerotation/app/build/generated/res/rs/debug"/><source path="/home/robin/college/mult/mm_imagerotation/app/build/generated/res/resValues/debug"/></dataSet><dataSet config="main" generated-set="main$Generated"><source path="/home/robin/college/mult/mm_imagerotation/app/src/main/res"><file name="activity_audio" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/layout/activity_audio.xml" qualifiers="" type="layout"/><file name="activity_image" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/layout/activity_image.xml" qualifiers="" type="layout"/><file name="layout_seekbar_thumb" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/layout/layout_seekbar_thumb.xml" qualifiers="" type="layout"/><file name="ic_launcher" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/mipmap-hdpi/ic_launcher.png" qualifiers="hdpi-v4" type="mipmap"/><file name="ic_launcher" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/mipmap-mdpi/ic_launcher.png" qualifiers="mdpi-v4" type="mipmap"/><file name="ic_launcher" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/mipmap-xhdpi/ic_launcher.png" qualifiers="xhdpi-v4" type="mipmap"/><file name="ic_launcher" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/mipmap-xxhdpi/ic_launcher.png" qualifiers="xxhdpi-v4" type="mipmap"/><file path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/values-w820dp/dimens.xml" qualifiers="w820dp-v13"><dimen name="activity_horizontal_margin">10dp</dimen></file><file path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/values/attrs_image_display_view.xml" qualifiers=""><declare-styleable name="ImageDisplayView">
        <attr format="string" name="exampleString"/>
        <attr format="dimension" name="exampleDimension"/>
        <attr format="color" name="exampleColor"/>
        <attr format="color|reference" name="exampleDrawable"/>
    </declare-styleable></file><file path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/values/dimens.xml" qualifiers=""><dimen name="activity_horizontal_margin">10dp</dimen><dimen name="activity_vertical_margin">10dp</dimen><dimen name="seekbar_thumb_size">30dp</dimen></file><file path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/values/strings.xml" qualifiers=""><string name="app_name">Multimedia</string><string-array name="imageSources">
        <item>Back Camera</item>
        <item>Front Camera</item>
        <item>Image</item>
    </string-array><string-array name="audioSources">
        <item>Audio file</item>
        <item>Microphone</item>
    </string-array><string name="play_icon">▶</string><string name="pause_icon">❘❘</string><string name="rewind_icon">◀◀</string></file><file path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/values/styles.xml" qualifiers=""><style name="AppTheme" parent="android:Theme.Holo.Light.DarkActionBar">
        
    </style></file><file name="head" path="/home/robin/college/mult/mm_imagerotation/app/src/main/res/raw/head.mp3" qualifiers="" type="raw"/></source><source path="/home/robin/college/mult/mm_imagerotation/app/build/generated/res/rs/debug"/><source path="/home/robin/college/mult/mm_imagerotation/app/build/generated/res/resValues/debug"/></dataSet><dataSet config="debug$Generated" generated="true"><source path="/home/robin/college/mult/mm_imagerotation/app/src/debug/res"/></dataSet><dataSet config="debug" generated-set="debug$Generated"><source path="/home/robin/college/mult/mm_imagerotation/app/src/debug/res"/></dataSet><mergedItems><configuration qualifiers=""><declare-styleable name="ImageDisplayView"><attr format="string" name="exampleString"/><attr format="dimension" name="exampleDimension"/><attr format="color" name="exampleColor"/><attr format="color|reference" name="exampleDrawable"/></declare-styleable></configuration></mergedItems></merger>